@import "root.css"; /* Using a string */
@import "success.css"; /* Using a string */
@import "radio.css"; /* Using a string */
@import "@media.css"; /* Using a string */

header {
    display:none !important;
}

.main-control {
    min-height: 160vh;
    padding-top: 25px;
    margin: 0 auto;
}

.main-control > h6 {
    color: var(--black);
    letter-spacing: 0.5px;
}

.txt-white {
    color: var(--white)
}

.txt-black {
    color: var(--black)
}

.upload-form {
    display: inline-block;
    background-color: transparent;
    border: 1.5px solid var(--gray);
    color: var(--gray);
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.upload-form:hover {
    opacity: 0.8;
}

.btn-submit {
    z-index: 10;
    position: relative;
}

.form-control {
    border-radius: 0!important;
}